/* ----------------------------------------------
:: Template Name: Caviar - Premium Restaurant Template
:: Template Author: Colorlib
:: Template Author URI: https://colorlib.com
:: Version: v1.0
:: Last Updated: 12-13-2017
---------------------------------------------- */

/* Fonts */

@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700|Work+Sans:400,500,600,700');

/* Import CSS */

@import 'css/bootstrap/bootstrap.min.css';
@import 'css/others/animate.css';
@import 'css/others/magnific-popup.css';
@import 'css/others/owl.carousel.min.css';
@import 'css/others/font-awesome.min.css';
@import 'css/others/pe-icon-7-stroke.css';

/* Base CSS */


@media screen and (min-width: 200px) and (max-width: 300px) {
	
		background-image: url(http://www.bto.cl/img/MOVIL.jpg);
		background-size: cover;
		overflow: hidden;
		height: 500px;
		width: auto;
		background-position: center center;
		/* Para que la imagen de fondo no se repita */

		background-repeat: no-repeat;

		/* La imagen se fija en la ventana de visualización para que la altura de la imagen no supere a la del contenido */

		background-attachment: fixed;

		/* La imagen de fondo se reescala automáticamente con el cambio del ancho de ventana del navegador */


}


* {
	margin: 0;
	padding: 0;
}

html, body {
    margin: 0;
    padding: 0;
}
.main {

	background-size: cover;
	overflow: hidden;
	height: 773px;
	width: auto;
	background-image: url(http://www.bto.cl/img/PORTADA.jpg);
	background-position: center center;
	/* Para que la imagen de fondo no se repita */

	background-repeat: no-repeat;

	/* La imagen se fija en la ventana de visualización para que la altura de la imagen no supere a la del contenido */

	background-attachment: fixed;

	/* La imagen de fondo se reescala automáticamente con el cambio del ancho de ventana del navegador */

}
.footer {
	height: 30vh;
	background-color: #000;
}

.main .title {
	border: 1px solid #fff;
	width: 300px;
	height: 50px;
	text-align: center;
	color: #fff;
	top: calc(80vh - 45%);
	left: 50%;
	position: absolute;
	margin-left: -150px;
}

.caviar-footer-area {
	background-color: #262525;
	padding: 5px 0;
	text-align: center;
}

.footer-text > p {
    color: rgba(255, 255, 255, 0.2);
    font-size: 14px;
    margin-bottom: 0;
}

.footer-text > a {
    color: rgba(255, 255, 255, 0.2);
    font-size: 14px;
    margin-bottom: 0;
}


.hero-content, li, a {
	color: #7B7A7A;
	text-decoration: none;
}

#li > a:hover {
	color: #DCC0F9;
}

#link, a {
	color: #99CB68;
}

#link, a:hover {
	color: #D5F3D5;
} /* CSS link hover (green) */
